@media (min-width: 1200px) {

}
@media (min-width: 992px) {
	.home__sponsorLogos { flex-flow:nowrap; } /* changed */
}

@media (min-width: 992px) and (max-width: 1199px) {
/*--index page--*/
.logo-sec { width: 120px;}
.cjr-text-logo { width: 280px;}
.cjr-right-logo { width: 516px;} /* 430 */
.fixtures-top-box { padding: 20px;}
.fixtures-top-box h2 { font-size: 35px; line-height: 35px; margin: 0 0 15px;}
.fixtures-top-box p { margin: 0 0 10px;}
.content-sec-inner { padding: 15px 0;}
.main-heading { font-size: 30px; line-height: 30px;}
.greater-brisbane-logo { width: 60%;}
.greater-brisbane-logo:last-child { width: 28%; float: right;}
.client-logos li a { width: 33.33%;}
 footer h2 { font-size: 32px; line-height: 32px;}

#elevator_item { width: 35px; height: 35px; bottom: 15px; right: 10px;}
#elevator { width: 35px; height: 35px; background-size: 60%;}
}

@media (min-width: 768px) and (max-width: 991px) {
/*--index page--*/
.logo-sec { width: 100px;}
.cjr-text-logo { width: 220px;}
.cjr-right-logo { width: 423px;} /* 340px */
.cjr-right-logo ul li { margin: 0 15px 0 0;}
.cjr-right-logo ul li:nth-child(1) img , .cjr-right-logo ul li:nth-child(2) img , .cjr-right-logo ul li:nth-child(3) img { height:50px; width: auto; margin: 12px 0 0;} /* added 3 */
.cjr-right-logo ul li:nth-child(4) img { width: 130px;} /* 3 -> 4 */
.menu-sec { left: 15px;}
.slider-box { width: 100%;}
.slider-right { width: 100%;}
.fixtures-top-box { padding: 30px; border-width: 6px;}
.fixtures-top-box h2 { font-size: 50px; line-height: 50px; margin: 0 0 15px; text-align: center;}
.fixtures-top-box p { font-size: 18px; line-height: 26px; text-align: center;}
.fixtures-top-box a { float: none; display: table; margin: 0 auto; text-align: center; font-size: 30px; line-height: 40px; width: 200px;}
.fixtures-top-box a:after , .fixtures-top-box a::before{ display: none;}
.fixtures-top-box p { margin: 0 0 10px;}
.content-sec-inner { padding: 15px 0;}
.main-heading { font-size: 40px; line-height: 40px;}
.event-list { margin: 0 0 20px;}
.event-list ul li { position: relative; padding: 10px 0 10px 115px; min-height: 120px;}
.event-list ul li.greater-brisbane-list { padding: 10px 0;}
.events-thumb { width: 100px; position: absolute; top: 10px; left: 0;}
.events-detail { width: 100%;}
.heading-three { font-size: 13px;}
.events-detail p { font-size: 13px; line-height: 21px;}
.client-logos { margin: 0;}
.client-logos li , .client-logos li:first-child { width: 100%; margin: 0; border-top: 1px solid #eb8a23; padding: 10px 0;}
.client-logos li:first-child { border: 0; }
.client-logos li a { width: 33.33%;}
.client-logos li a img { display: block; margin: 0 auto; float: none;}
footer { padding: 30px 0;}
footer h2 { font-size: 30px; line-height: 30px;}
.footer-links { width: 48%;}
.map-area { width: 100%;}
#elevator_item { width: 35px; height: 35px; bottom: 15px; right: 10px;}
#elevator { width: 35px; height: 35px; background-size: 60%;}

/*--internal page--*/ 
.internal-content { padding: 60px 0 0;}
.internal-content h2 { font-size: 30px; line-height: 30px;}
.internal-content ul { padding: 0 100px 0 0;}
}
@media (max-width: 767px) {
/*--index page--*/
header { border: 0;}
.logo-sec { width: 90px;}
.cjr-text-logo { width: 220px; margin: 10px 0 0; float: right; border-bottom: 1px solid #fff; padding: 0 0 7px;}
.cjr-right-logo { width: 220px; margin: 7px 0 0; }
.cjr-right-logo ul li:nth-child(1) img, .cjr-right-logo ul li:nth-child(2) img, .cjr-right-logo ul li:nth-child(3) img { margin: 6px 0 0; height: 34px;} /* added 3 */
.cjr-right-logo ul li:nth-child(4) img { width: 90px;} /* 3 to 4 */
.cjr-right-logo ul li { margin: 0 5px 0 0;}
.menu-sections { background: #eb8a23;}
.menu-sections .col-sm-12 { padding: 0;}
.menu-sec { position: relative; width: 100%; left: inherit; top: inherit;}
.menu-links { width: 100%;}
.dropdown .menu-icon { font-size: 24px; line-height: 24px; text-align: center; border-width: 5px; padding: 14px 15px 10px; background-image: none;}
.dropdown-menu li a::before , .dropdown-menu li a::after { display: none;}
.dropdown-menu { top: 0px; background: rgba(235, 138, 35, 0.95);}
.dropdown-menu li a { font-size: 22px; line-height: 24px; padding: 14px 15px 10px;}
 a.facebook-menu { font-size: 24px; line-height: 24px; padding: 14px 15px 10px; text-align: center; border-width: 5px;}

.main-slide .col-sm-12 { padding: 0;}
.slider-box { width: 100%;}
.slider-right { width: 100%;}
.fixtures-top-box { padding: 30px 20px; border-width: 5px;}
.fixtures-top-box h2 { font-size: 40px; line-height: 40px; margin: 0 0 15px; text-align: center;}
.fixtures-top-box p { font-size: 15px; line-height: 25px; text-align: center;}
.fixtures-top-box a { float: none; display: table; margin: 0 auto; padding: 5px 0 0; text-align: center; font-size: 25px; line-height: 35px; width: 200px;}
.fixtures-top-box a:after , .fixtures-top-box a::before{ display: none;}
.fixtures-top-box p { margin: 0 0 20px;}
.coaches-day-box { background: #000;}

.three-main-btns { border-width: 5px;}
.three-main-btns li { width: 100%; border-right: 0; border-bottom: 5px solid #fff;}
.three-main-btns li a img { width: 100%; float: left;}

.content-sec-inner { padding: 15px 30px;}
.main-heading { font-size: 35px; line-height: 35px;}
.event-list { margin: 0 0 20px;}
.event-list ul li { position: relative; padding: 10px 0 10px 107px; min-height: 120px;}
.event-list ul li.greater-brisbane-list { padding: 10px 0;}
.events-thumb { width: 100px; position: absolute; top: 10px; left: 0;}
.events-detail { width: 100%;}
.heading-three { font-size: 13px;}
.events-detail p { font-size: 13px; line-height: 19px;}

.client-logos { margin: 0;}
.client-logos li , .client-logos li:first-child { width: 100%; margin: 0; border-top: 1px solid #eb8a23; padding: 10px 0;}
.client-logos li:first-child { border: 0; }
.client-logos li a { width: 33.33%;}
.client-logos li a img { display: block; margin: 0 auto; float: none;}
footer { padding: 20px 0;}
footer h2 { font-size: 30px; line-height: 30px;}
.footer-links { width: 48%; margin: 0 0 20px;}
.footer-address { width: 48%;}
.foot-links li a { font-size: 12px; line-height: 22px;}
.footer-address p { font-size: 12px; line-height: 22px;}
footer .col-sm-5 { padding: 0;} 
.map-sec p { line-height: 13px; text-align: center; margin: 20px 0 0;}
.map-area { width: 100%;}

#elevator_item { width: 35px; height: 35px; bottom: 15px; right: 10px;}
#elevator { width: 35px; height: 35px; background-size: 60%;}

/*--internal page--*/ 
.internal-content h2 { font-size: 24px; line-height: 30px; margin: 0 0 5px;}
.internal-content { padding: 20px 0;}
.internal-content ul { padding: 0 0 0 0;}
.right-sidebar { margin: 0 0 15px;}
	
.cjr-text-logo { display: none; }
.cjr-right-logo { width: calc(100% - 120px); }
.cjr-right-logo > ul { display: flex; flex-direction: row-reverse; flex-wrap: wrap; }
.cjr-right-logo ul li:nth-child(1) img, .cjr-right-logo ul li:nth-child(2) img, .cjr-right-logo ul li:nth-child(3) img { margin: 6px 0 0; min-height: 35px; max-height: 50px; height: auto; width: auto; }
.cjr-right-logo ul li:nth-child(1) { order: 4; max-width: 19%; }
.cjr-right-logo ul li:nth-child(2) { order: 3; max-width: 40%; }
.cjr-right-logo ul li:nth-child(3) { order: 2; max-width: 26%; }
.cjr-right-logo ul li:nth-child(4) { order: 1; margin-bottom: 10px; min-width: 100%; }
.cjr-right-logo ul li:nth-child(4) a img { float: right; width: auto; }
} 
@media (max-width: 480px) {
/*--index page--*/

}
@media (max-width: 360px) {
/*--index page--*/

}
@media (max-width: 320px) { 
.cjr-text-logo { width: 180px;}
.cjr-right-logo { width: 180px; margin: 5px 0 0;}
.footer-links { width: 100%; margin: 0 0 20px;}
.footer-address { width: 100%; margin: 0 0 20px;}
}